a.grey-button, a.grey-button:visited  {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #666;
    display: block;
    float: left;
    font: bold 10px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.grey-button span {
	font: bold 10px arial, sans-serif;
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 12px;
}
a.grey-button:active {
	font: bold 10px arial, sans-serif;
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.grey-button:active span {
	font: bold 10px arial, sans-serif;
    background-position: bottom left;
    padding: 6px 0 4px 12px; /* push text down 1px */
	outline: none; /* hide dotted outline in Firefox */
}

a.grey-right-button, a.grey-right-button:visited  {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #666;
    display: block;
    float: right;
    font: bold 10px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.grey-right-button span {
	font: bold 10px arial, sans-serif;
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 12px;
}
a.grey-right-button:active {
	font: bold 10px arial, sans-serif;
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.grey-right-button:active span {
	font: bold 10px arial, sans-serif;
    background-position: bottom left;
    padding: 6px 0 4px 12px; /* push text down 1px */
	outline: none; /* hide dotted outline in Firefox */
}

a.black-button, a.black-button:visited {
    background: transparent url('/images/bg_black_button_a.gif') no-repeat scroll top right;
    color: #ccc;
    display: block;
    float: left;
    font: normal 9px arial, sans-serif;
    height: 15px;
    margin-right: 4px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.black-button span {
    background: transparent url('/images/bg_black_button_span.gif') no-repeat;
    display: block;
    line-height: 9px;
    padding: 3px 0 3px 10px;
}
a.black-button:active {
    background-position: bottom right;
    color: #ddd;
    outline: none; /* hide dotted outline in Firefox */
}

a.black-button:active span {
    background-position: bottom left;
    padding: 4px 0 2px 10px; /* push text down 1px */
	outline: none; /* hide dotted outline in Firefox */
}

a.search-button, a.search-button:visited  {
    background: transparent url('/images/bg_button_search_a.gif') no-repeat scroll top right;
    color: #666;
    display: block;
    float: left;
    font: bold 10px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.search-button span {
	font: bold 10px arial, sans-serif;
    background: transparent url('/images/bg_button_search_span.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 12px;
}
a.search-button:active {
	font: bold 10px arial, sans-serif;
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.search-button:active span {
	font: bold 10px arial, sans-serif;
    background-position: bottom left;
    padding: 6px 0 4px 12px; /* push text down 1px */
	outline: none; /* hide dotted outline in Firefox */
}

a.green-button, a.green-button:visited  {
    background: transparent url('/images/cart_checkout_button_a.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    font: bold 10px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.green-button span {
	font: bold 10px arial, sans-serif;
    background: transparent url('/images/cart_checkout_button_span.png') no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 12px;
}
a.green-button:active {
	font: bold 10px arial, sans-serif;
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.green-button:active span {
	font: bold 10px arial, sans-serif;
    background-position: bottom left;
    padding: 6px 0 4px 12px; /* push text down 1px */
	outline: none; /* hide dotted outline in Firefox */
}

.register input.button {
	  font: bold 120% Arial,helvetica,sans-serif;
	  background-color:#fed;
	  border:2px solid;
	  border-color: #999;
	padding:5px;
}
.register input.buttonhov {
	font: bold 120% Arial,helvetica,sans-serif;
	background-color:#ccc;
	border:2px solid;
	border-color: #999;
	padding:5px;
}

.registration-button {
  text-decoration: none;
  display:block;
  padding:5px;
  background:#ccc;
  border: 1px solid #999;
  font-size:14px; line-height:1; font-weight:bold;
  min-width:200px;
  float:right;
  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}

.green-background {
  background: #159838 !important;
  color:#fff !important;
}

a:hover.green-background {
  background: #128631;
  color:#ccc;
}

.red-background, a.red-background {
  background: red !important;
  color:#fff;
}

a:hover.red-background {
  color:#ccc;
}

.right {
  float:right;
}